---
:id: 168443821
:submitters:
- :name: Ashton Edward Krol
  :email: akrol@clemson.edu
:created_at: !ruby/object:ActiveSupport::TimeWithZone
  utc: 2023-03-14 14:18:59.589269000 Z
  zone: !ruby/object:ActiveSupport::TimeZone
    name: America/Los_Angeles
  time: 2023-03-14 07:18:59.589269000 Z
:status: processed
:score: 71.5
